:root {
  interpolate-size: allow-keywords;
}

.mission-critical-accordion {
  list-style: none;
  padding: 2.5%;
  margin: 0;
  margin-top: 2rem;
  background-color: rgba(122, 184, 0, 0.1);
}

.mission-critical-accordion .accordion-header {
  background: transparent;
  border: none;
  color: #939598;
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 1rem;
  font-family: 'acumin-pro-condensed', sans-serif;
  font-size: 4rem;
  font-weight: 600;
  line-height: 4.5rem;
  padding: 0;
  scroll-margin-top: 50px;
  text-align: left;
  text-transform: uppercase;
  width: 100%;

  @media screen and (max-width: 768px) {
    font-size: 2rem;
    line-height: 2.5rem;
  }
}

.mission-critical-accordion .accordion-header:focus {
  outline: 0 transparent;
}

.mission-critical-accordion .accordion-header svg {
  transition: transform 0.3s ease-in-out;
}

.mission-critical-accordion .accordion-header[aria-expanded="true"] svg {
  transform: rotate(-225deg);
}

.mission-critical-accordion .accordion-body {
  display: flex;
  gap: 15%;
  padding-top: 2rem;  
  padding-bottom: 2rem;
  padding-left: 50px;
  transition: all 0.3s ease-in-out;
  overflow: hidden;

  @media screen and (max-width: 767px) {
    display: block;
    padding-left: 24px;
  }
}

.mission-critical-accordion .accordion-body div {
  flex: 1;
}

.mission-critical-accordion .accordion-body[aria-hidden="true"] {
  padding-top: 0;
  padding-bottom: 0;
  height: 0;
}

.mission-critical-accordion .accordion-body h4,
.mission-critical-accordion .accordion-body li,
.mission-critical-accordion .accordion-body p {
  font-size: 1.2rem;
  line-height: 1.75rem;
  margin-top: 0;
  text-align: left;
}

.mission-critical-accordion .accordion-body h4 {
  font-weight: bold;
}

.mission-critical-accordion .accordion-body ul {
  list-style: none;
  padding: 0;
}

.mission-critical-accordion .accordion-body ul ul {
  list-style-type: disc;
  padding-left: 1.1rem;
}
